version = "26.06.01"
atoms = "/var/lib/material-modelling/data/NiHO2_625074.cif-EMT-stefanss-20260824-132722/NiHO2_625074.cif"
calculator = "EMT"
compute = "ELECTRONS"
convergence = 1e-5
directory = "/var/lib/material-modelling/data/NiHO2_625074.cif-EMT-stefanss-20260824-132722"
displacement = 0.01
eigensolver = "rmm-diis"
epoints = 101
kpoints3d = 11
kpoints = [ "np.int64(3)", "np.int64(3)", "np.int64(3)",]
label = "H4Ni2O4"
mpi = 48
occupations = 0.13
qpoints3d = [ -1, 1, 21,]
start_date = "Mon Aug 24 13:27:27 2026"
supercell = [ "np.int64(2)", "np.int64(2)", "np.int64(2)",]
tolerance = 1e-5
to_all = "True"
to_hdf5 = true
to_html = true
to_json = true
to_mat = true
to_npy = true
to_nrrd = true
to_mccode = true
to_png = true
to_svg = true
to_toml = true
temperature = 300
wpoints = 51
xc = "PBE"
xray_energy = 38
xray_polar = [ "np.int64(1)", "np.int64(0)", "np.int64(0)",]
smearing = "semiconductor"
user_id = "stefanss"
user_ip = " [172.16.100.116]"
chemical_symbols = [ "Ni", "Ni", "H", "H", "H", "H", "O", "O", "O", "O",]
chemical_formula = "H4Ni2O4"
cell_parameters = [ "np.float64(5.476304)", "np.float64(3.16485)", "np.float64(4.73215033)", "np.float64(90.0)", "np.float64(96.51819874)", "np.float64(90.0)",]
kpts_density = "np.int64(2160)"
Atoms = [ "Atom('Ni', [np.float64(2.738152), np.float64(1.429056369), np.float64(0.0)], index=0)", "Atom('Ni', [np.float64(0.0), np.float64(3.011481369), np.float64(0.0)], index=1)", "Atom('H', [np.float64(1.360850482882203), np.float64(2.8941477201), np.float64(2.7237412271135515)], index=2)", "Atom('H', [np.float64(3.5782655175565874), np.float64(2.8941477201), np.float64(1.9778197688585875)], index=3)", "Atom('H', [np.float64(4.099002482882203), np.float64(1.3117227201), np.float64(2.7237412271135515)], index=4)", "Atom('H', [np.float64(0.8401135175565876), np.float64(1.3117227201), np.float64(1.9778197688585875)], index=5)", "Atom('O', [np.float64(1.2785557467957587), np.float64(3.0106838268), np.float64(3.6833110201474812)], index=6)", "Atom('O', [np.float64(3.6605602536430317), np.float64(3.0106838268), np.float64(1.018249975824658)], index=7)", "Atom('O', [np.float64(4.016707746795759), np.float64(1.4282588268), np.float64(3.6833110201474812)], index=8)", "Atom('O', [np.float64(0.922408253643032), np.float64(1.4282588268), np.float64(1.018249975824658)], index=9)",]
mpirun = "/usr/bin/mpirun -np 48"
config = "settings.toml"
